body {
    font-family: Skolar-Light-Cyrillic,Georgia,"Times New Roman",Times,serif !important;
    -webkit-font-smoothing: antialiased !important;
    line-height: 1.4 !important;
    color: #222f3a !important;
}

p {
    font-family: Skolar-Light-Cyrillic,Georgia,"Times New Roman",Times,serif !important;
    line-height: 1.4 !important;
    color: #222f3a !important;
}

img {
    max-width: 100% !important;
}

